/* put your custom css here if using in parent theme */

.community #content {
	padding-bottom:10px;
}


.community .content-header {
	float:left;
	padding: 0 10px;
	position:relative;
	width:100%;
}

#profile-sidebar .user_image img.avatar {
	margin-bottom:5px;
}

#profile-sidebar .user_image .activity {
	font-size: 11px;
    font-weight: bold;
    line-height: 1em;
	margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 90%;
}

#activity-stream-page,
.community #members-directory-page{
	float:right;
	padding: 20px 0;
	width:640px;
}

.commuunity #item-nav {
	margin:0;
}

.header-avatar-banner {
	margin: 0 0 0 -20px;
	width:220px;
}

.community #subnav div.item-list-tabs {
	overflow:visible;
	width:220px;
}

.community #item-header div.item-list-tabs {
	width:100%;
}

.community a:visited {
	color:#2849BE;
}

.community a:hover {
	color:#4ABE29;
}

.community .sf-menu a,
.community .sf-menu a:visited {
	color:#fff;
}

.community #item-buttons {
	width:auto;
}

.community #item-buttons div.generic-button {
	float:left;
	width:auto;
}

.community #subnav .subnav-banner{
	background: url("http://runnersconnect.net/images/widget-title.png") no-repeat scroll top left transparent;
	clear:left;
	height:69px;
	margin: 0 0 -20px -20px;
	padding: 0 0 0 20px;
	width:100%;
}

.community #subnav .subnav-banner h4 {
	font-size: 18px;
    margin: 0 0 0 5px;
    position: relative;
    top: 20px;
}

.community .user_info {
	margin:0;
	width:100%;
}

.community .user_info h3 {
	border-bottom:none;
	font-size: 40px;
	margin:0 0 5px 0;
	padding-bottom:10px;
}

.community .user_info h3 a:link,
.community .user_info h3 a:visited {
	color:#5A6583;
	text-decoration:none;
}

.community .user_info h3 a:hover {
	color:#4ABE29;
	text-decoration:underline;
}

.community .user_info #item-buttons .generic-button{
	border:none;
	font-size:11px;
	margin-right:10px;
	padding:0;
}

.community .user_info #item-buttons .generic-button a {
	text-decoration:none;
	opacity:0.8;
}

.community .profile .activity {
	font-size:12px;
}

.user_info #item-meta {
	padding:0;
	margin:0;
}

#profile-wrap {
	float:left;
	margin-left:30px;
	width:640px;
}

#profile-sidebar {
	float:left;
	padding-top:30px;
	width:215px;
}

.user-title span.highlight {
	background:none transparent;
	border:none;
	color:#fff;
}

.user-title span.highlight {
	font-size:20px;
}

.community #subnav {
	clear: both;
    margin: 0 0 10px !important;
    width: 160px;
}

.community #subnav ul {
	Float:left;
	height:auto;
	margin:10px 0 0 3px;
	padding: 0 !important;
	width:200px;
}

.community #subnav ul li {
	font-weight:bold;
	height:40px;
	margin:0 0 10px;
	width:170px;
}

.community #subnav ul li.current {
	background: url('../../images/profile-tab-bg.jpg') repeat-x #fff;
	border-radius:5px;
	box-shadow: 1px 1px 1px #999 inset, 0 -1px 1px #FFFFFF inset, -5px -5px 20px #f5f5f5 inset;
}

.community #subnav ul li.current {
	border: 1px solid #e5e5e5 !important;
	border-top:none !important;
	border-left:none !important;
}

.community #subnav ul li a {
	background: url(../../images/profile-sprites.gif) no-repeat;
	color:#5A6583;
	line-height:40px;
	padding:0 0 0 45px !important;
}

.community #subnav ul li#activity-personal-li a {
	background-position: 5px -15px;
}

.community #subnav ul li#xprofile-personal-li a {
    background-position: 5px -15px;
}

.community #subnav ul li#profile-personal-li a {
	background-position: 5px -58px;
}

.community #subnav ul li#wire-personal-li a {
	background-position: 5px -101px;
}

.community #subnav ul li#messages-personal-li a {
	background-position: 5px -142px;
}

.community #subnav ul li#friends-personal-li a {
	background-position: 5px -181px;
}

.community #subnav ul li#groups-personal-li a {
	background-position: 5px -221px;
}

.community #subnav ul li#achievements-personal-li a {
	background-position: 5px -267px;
}

.community #subnav ul li#achievements-personal-li.current {
	width: 190px;
}

.community #subnav ul li#achievements-personal-li.current {
	width:210px;
}

.community #subnav ul li#settings-personal-li a {
	background-position: 5px -312px;
}


.community #subnav ul li a:hover {
	color:#4ABE29;
}

.community #subnav ul li.current a:hover {
	color:#5A6583;
}

.community #subnav ul li .profile-tab-arrow {
	background: url("../../images/right-arrow.png") no-repeat scroll 0 5px transparent;
    float: right;
    height: 40px;
    margin-right: 10px;
    width: 30px;
}

.community #members-directory-page .item-list-tabs,
#object-nav {
	float:left;
	margin: 0;
	overflow:hidden;
	width:100%;
}

.community #members-directory-page .item-list-tabs {
	margin: 0 0 0 15px;
	width:600px;
}

.community #members-directory-page .item-list-tabs #achievements-order-select,
.community #members-directory-page .item-list-tabs #groups-order-select,
.community #members-directory-page .item-list-tabs #members-order-select,
#filter-select {
	background:none;
	border:none;
	box-shadow:none;
	-moz-box-shadow:none;
	float:right;
	margin:0;
	padding-bottom: 2px;
	text-align:right;
}

.community #members-directory-page .item-list-tabs #achievements-order-select,
.community #members-directory-page .item-list-tabs #groups-order-select,
.community #members-directory-page .item-list-tabs #members-order-select  {
	margin:-5px 10px 0 0;
}

#filter-select select {
	width:120px;
}

.achievements #filter-select select{
	width:150px;
}

div.item-list-tabs ul li.last #members-order-select select,
#filter-select select {
	padding:2px;
	margin:0;
}

.community #members-directory-page .item-list-tabs ul,
.community #object-nav ul {
	float:left;
	height:auto;
	margin:0;
	width:100%
}

.community #object-nav ul {
	margin: 0 0 0 15px;
	width:auto;
}

.community #members-directory-page .item-list-tabs li,
.community #object-nav li {
	background: #5A6583;
	border-color: #5A6583;
	border-width:2px 2px 0 2px;
	border-radius: 8px 8px 0 0;
	box-shadow: 0 -2px 5px #585858 inset;
	float: left;
	height:30px;
	margin:0 5px -1px 0;
	padding:0;
}

.community #members-directory-page .item-list-tabs li a,
.community #object-nav li a {
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	color: #FFFFFF;
	line-height:30px;
	padding:0 5px;
}

.community #members-directory-page .item-list-tabs li:hover,
.community #object-nav li:hover {
	opacity:0.7;
}

.community #members-directory-page .item-list-tabs li.selected ,
.community #object-nav li.current {
	background:#fff;
	border-color: #5A6583;
	border-style:solid;
	border-width:2px 2px 0 2px;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	height:30px;
}

.community #members-directory-page .item-list-tabs li.selected a,
.community #object-nav li.current a{
	box-shadow: 0 -3px 6px #E5E5E5 inset;
	-moz-box-shadow: 0 -3px 6px #E5E5E5 inset;
	-webkit-box-shadow: 0 -3px 6px #E5E5E5 inset;
	color:#424e71;
}

.dir-list,
div#item-body {
	border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 10px #CCCCCC inset;
	-moz-box-shadow: 0 0 10px #CCCCCC inset;
	-webkit-box-shadow: 0 0 10px #CCCCCC inset;
	float:left;
	margin: -1px 0 0 0;
	padding:8px;
	width:100%;
}

#activity-stream-page #item-body,
.dir-list,
#wire-wrap,
.community #content-wrap,
.profile #item-body .profile {
	float:left;
	width:580px;
	padding:10px;
}

.profile #item-body .profile #profile-edit-form {
	padding:0;
}

form#avatar-upload-form p {
	font-size:12px;
	line-height:1.5em;
	padding:10px 0;
}

form#avatar-upload-form p#avatar-description {
	border-bottom:1px solid #ccc;
}

#avatar-upload-form h3.pagetitle,
#profile-edit-form h3.pagetitle {
	margin-bottom:0;
	padding-top:5px;
}

#activity-stream-header h3.pagetitle,
#members-directory-page h3.pagetitle {
	border:none;
	margin-bottom:10px;
}

#activity-stream-page #item-body,
.dir-list {
	padding:18px;
}

.dir-list .item .item-title span {
	display:block;
}

.dir-list .action {
	clear:left;
}

.dir-list .action .generic-button {
    font-size: 10px;
    line-height: 10px;
	margin-left:3px;
	padding:0;
	width:auto;
}

.dir-list .action .generic-button a {
	text-decoration:none;
}

#profile-edit-form .button-nav {
	border-bottom:1px dotted #cccccc;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

#profile-edit-form .button-nav li{
	float:left;
	margin-right:20px;
	padding:0;
}

#profile-edit-form .button-nav li.current a {
	font-weight:bold;
}

#profile-edit-form .button-nav li.current a:hover {
	color:#2849BE;
	text-decoration:none;
}

#profile-edit-form .button-nav li a {
	text-decoration:none;
}

#profile-edit-form .button-nav li a:hover {
	text-decoration:underline;
}

#profile-edit-form div.editfield {
	width:60%;
}

#profile-edit-form .bp-profile-privacy span{
	margin-right:5px;
}

#profile-edit-form select {
	padding:2px;
}

form#whats-new-form textarea {
	width:568px;
}

form#whats-new-form #whats-new-options {
	width:100%;
}

.community .activity {
	clear:both;
}

#activity-stream img.avatar {
	margin:0;
}

.community #groups-dir-list #groups-list li,
.community #members-list li,
.community #achievements-list li,
.community #groups-list li,
.community #wire-post-list li,
.community #activity-stream li{
	border:none;
	border-bottom:1px solid #e5e5e5;
	margin:0;
	padding: 10px 0 15px;
	text-align:left;
	width:85%;
}

.community #achievements-list li,
.community #groups-list li {
	width:100%;
}

.wire-content,
body.my-activity .activity div.activity-content {
	background:#fff;
	float:left;
	padding: 2px 0 0;
    max-width:84%;
}

.community .activity-avatar  {
	padding:0 10px;
}

#groups-list .item-meta,
.wire-post-metadata,
.activity-header {
	margin: 0 0 5px 5px;
}

#groups-list .item-meta span,
.community .wire-post-metadata,
.community .acomment-meta,
.activity-header p {
	color: #888888;
    font-size: 11px;
    line-height: 11px;
}

span.wire-date-del a,
.community .acomment-meta a,
.community .acomment-meta span.acomment-replylink a,
.activity-header p span,
.activity-header p a {
	color:#2849BE;
	font-size:10px;
	font-weight: normal;
}

.community .acomment-meta a.delete,
.community .acomment-meta span.acomment-replylink a {
	text-decoration: underline !important;
}

.dir-list .item-title a,
span.wire-author a,
.community .acomment-meta a:first-child,
.community .activity-header p a:first-child {
	background:none;
	border:none;
	color:#5A6583;
	font-size:12px;
	font-weight:bold;
	padding:0;
	text-decoration:none;
}

.community .activity-header p a:first-child:hover {
	color:#4ABE29;
}

#groups-list .item-title,
.wire-post-metadata,
.activity-header p {
	padding: 0;
}

.activity-inner blockquote,
.dir-list .item-title span,
#achievements-list .item-meta,
#achievements-list .item-title,
#groups-list .item-title,
.community .item-desc,
.community .wire-post-content,
.community .acomment-content,
.activity-inner {
	font-size:12px;
	line-height:1.28em;
	margin: 0 0 0 5px;
}

.activity-inner blockquote {
	margin:0;
	padding:0;
}

#achievements-list .item-desc {
	color:#888;
	font-size:10px;
	margin:10px 0 0 5px;
}

.community  .wire-post-reply,
.community .activity-meta {
	float:left;
	margin:-10px 0 10px 5px;
	position:relative;
}

.dir-list .item-meta,
.community .wire-post-reply a,
.community .activity-meta a {
	color:#6B84B4;
	font-size:10px;
	padding:3px 0;
}

.wire-post-reply a,
.community .activity-meta a.acomment-reply,
.community .activity-meta a.fav,
.community .activity-meta a.like,
.community .activity-meta a.unlike {
	background:none;
	border:none;
	color:#6B84B4 !important;
}

.community .activity-meta .num_liked_block {
	background:none;
	border:none;
	float: right;
    font-size: 10px;
    line-height: 100%;
    margin: 7px 0 0 10px;
    padding: 0;
	position:relative;
}

.community .activity-meta .num_liked_block .num_total_likes {
	padding:0;
}

.community .activity-meta .num_liked_block a.view-likes {
	color:#2849BE;
	margin-left: 9px;
	padding-right:30px;
	text-decoration:underline;
}

.community .activity-meta .num_liked_block a.view-likes:hover {
	color:#4ABE29;
}

.community .wire-reply,
div.activity-comments {
	clear: both;
    float: left;
	padding: 0 10px;
    width: 78%;
}

#activity-stream .activity-comments ul li {
	background:#f0f0f0;
	border:none;
	margin:2px 0 0;
	padding:10px;
}

#activity-stream .activity-comments ul li .acomment-content {
	margin: 5px 0 0 34px;
}

.wire-reply form,
.ac-form {
	float: left;
    padding-top: 10px;
    width: 100%;
}

#activity-stream .acomment-avatar img.avatar,
#activity-stream .ac-reply-avatar img.avatar{
	margin-right:5px;
}

.community div.num_liked_block p.users-who-like {
	background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #DDDDDD;
    left: 85%;
    padding: 5px;
    position: absolute;
    top: 6px;
    width: 115px;
}

.dir-list .action .generic-button,
#groups-list .action,
#activity-stream .activity-inreplyto {
	background: none repeat scroll 0 0 #F0F0F0;
    clear: both;
    color: #666666;
    float: right;
    font-size: 10px;
    line-height: 1.28em;
    margin: 10px 0 -15px;
    padding: 2px 4px;
    text-align: right;
    width: auto;
}

.dir-list .action .generic-button {
	margin-top:0;
}

.community div.num_liked_block p.users-who-like a {
	display:block;
	margin: 2px 7px 0 0;
}

.wall .bp-widget h4 {
	color:#444;
	font-size:25px;
}

.wire-post-reply {
	font-size:11px;
}

.community .pagination,
#member-dir-count-bottom,
#member-dir-count-top {
	font-size:11px;
	padding-top:0;
}


.community .item {
	min-height: 50px;
    padding: 3px 5px 6px;
    width: 80%;
}

.community .activity-content,
.community .dir-list .item {
	width:80%;
}

#message-threads td {
	font-size:12px;
	vertical-align:top;
}

#message-threads .thread-count {
	display:none;
}

#message-threads .thread-info p {
	padding:0;
}

.messages-options-nav {
	border-top: 1px solid #CCCCCC;
    font-size: 11px;
    padding-top: 4px;
    text-align: right;
}

.messages-options-nav select {
	margin:0;
	padding:2px;
	vertical-align: middle;
}

#groups-list .meta {
	font-size:11px;
	margin-left: 67px;
}
.dir-list #groups-list .meta {
	margin:0;
}

#groups-list .bpl-quickadmin {
	font-size:11px;
}

#achievements-list .item-title a,
#groups-list .item-title a {
	font-weight:bold;
	text-decoration:none;
}

.widget .item-list .item {
	width:55%;
}

.community .widget .widget {
	background:none;
	padding:0;
}

.community .dir-search {
	margin-bottom:-20px;
}

.dir-list #groups-list .action {
	text-align:right;
}

.dir-list #groups-list .group-button {
	float: right;
    font-size: 11px;
    line-height: 11px;
    margin: 0;
    padding: 0;
}

.dir-list #groups-list .meta {
	font-size:10px;
	padding:2px 0 0;
}

.community #sidebar {
	float:left;
	margin-left:5px;
	width:240px;
}

.community #sidebar h4 {
	margin: -23px 0 0 -45px;
}

.execphpwidget div {
	padding-left:10px;
}

